
### Urls used for APIView + Mixins + Generics

'''
from django.urls import path 

from employees import views 

urlpatterns = [
    path('employees/', views.EmployeeListView.as_view()),
    path('employees/<int:pk>/', views.EmployeeDetailView.as_view()),
]

'''

### Urls used for viewsets  module

from django.urls import path,include
from employees.api import views

## Creating Router urls
from rest_framework.routers import DefaultRouter
router = DefaultRouter()
router.register('employees', views.EmployeeView)

urlpatterns = [
    path('', include(router.urls)),

]
