
from django.contrib import admin

from employees.models import Employee

class EmployeeAdmin(admin.ModelAdmin):
    list_display = ['id', 'ename', 'salary', 'city', 'mobile']
    search_fields = ['ename']

admin.site.register(Employee, EmployeeAdmin)


