
from django.db import models

class Employee(models.Model):
    ename = models.CharField(max_length=30)
    salary = models.FloatField()
    city = models.CharField(max_length=30)
    mobile = models.BigIntegerField(unique=True)
    
    def __str__(self):
        return self.ename
    
    class  Meta:
        db_table = 'employee'
        verbose_name = 'Employee'
        verbose_name_plural = 'Employees'

        
    
    
